Search:

Type: Posts; User: frescalus

Search: Search took 0.00 seconds.

  1. Replies
    6
    Views
    8,591

    ok now that is clear youre previous statement...

    ok now that is clear
    youre previous statement stating works up to 2012 was a little confusing

    thank you
  2. Replies
    6
    Views
    8,591

    when I go to install it, it won't install it for...

    when I go to install it, it won't install it for 2012
    A pop up box titled DMM Plugin for Maya v1.1.7 Setup says:

    Neither Maya 8.5 SP1, Maya 2008, Maya 2009, Maya 2010 nor Maya 2011 was found.
    ...
  3. Replies
    6
    Views
    8,591

    51 views, over a week later and no reply? ...

    51 views, over a week later and no reply? Someone has to know something.
  4. Replies
    6
    Views
    8,591

    DMM 1.1.7 and maya 2012

    Not to ask a stupid question, but the readme file in 1.1.7 says only up to 2011 however the website says up to 2012...

    am I missing something? How do I get the latest version installed for Maya...
Results 1 to 4 of 4